'use strict';

module.exports = style;

function style(type, url) {
  const script = document.createElement(type);

  if (type === 'link') {
    script.rel = 'stylesheet';
    script.href = url;
  } else if (type === 'script') {
    script.async = true;
    script.src = url;
  }

  document.head.appendChild(script);
}